@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Thai:wght@100;200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Thai+Looped:wght@100;200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sarabun:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
body {
    background-color: #f5f5f5;
}
* {
    /* font-family: 'IBM Plex Sans Thai Looped', sans-serif; */
    font-family: "Sarabun", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Prompt", sans-serif;
    /* font-family: 'IBM Plex Sans Thai', sans-serif; */
}
.vehicle-id {
    font-family: "Sarabun", sans-serif;
}
a {
    text-decoration: none;
}
#bottomLeftOffcanvas {
    left: 0; /* Position it at the left edge */
    right: auto; /* Override default right positioning */
    width: 80vw; /* Set a desired width */
    max-width: 90vw; /* Ensure responsiveness */
    /* height: 60vh; */
    bottom: 0;
    top: auto;
}
#bottomRightOffcanvas {
    left: auto; /* Position it at the left edge */
    right: 0; /* Override default right positioning */
    width: 80vw; /* Set a desired width */
    max-width: 90vw; /* Ensure responsiveness */
    /* height: 60vh; */
    bottom: 0;
    top: auto;
}
